.u-section-1 .u-sheet-1 {
  min-height: 787px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 55px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-image-1 {
  min-height: 667px;
  background-image: url("images/for_profile_ok_hor.jpg");
  background-position: 83.37% 60.93%;
  background-size: auto 145%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 727px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 31px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 0 auto 0 29px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.5em;
}

.u-section-1 .u-text-2 {
  font-size: 1.0625rem;
  line-height: 1.4;
  margin: 51px 29px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.0625rem;
  line-height: 1.4;
  margin: 175px 29px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-1 .u-image-1 {
    min-height: 775px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 696px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 246px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1352px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 708px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 450px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 48px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 27px;
    margin-right: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 531px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 553px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-1 .u-image-1 {
    min-height: 334px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 770px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 505px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 66px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 21px;
}

.u-section-2 .u-text-2 {
  margin: 0 60px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 7px 0 0 61px;
}

.u-section-2 .u-text-4 {
  margin: 13px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 370px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 472px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  margin: 0 28px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 396px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}